import DOModel_zh_CN_Base from './domodel_zh_CN_base';

function getLocaleResource(){
    const DOModel_zh_CN_OwnData = {};
    const targetData = Object.assign(DOModel_zh_CN_Base(), DOModel_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;